// BULMA & DASH

.modal-fullscreen
  .modal-content
    @extend .w-fullscreen
    margin: 0
    max-height: 100%

.modal-fullwidth
  .modal-content
    margin: 0
    width: 100%

.modal-medium
  .modal-content
    width: 840px

.modal-large
  .modal-content
    width: 1040px

.modal-xlarge
  .modal-content
    width: 1240px

// BACKGROUNDS
.modal-transparent
  .modal-background
    @extend .w-transparent

.modal-light
  .modal-background
    background: $midwhite

// ICONS
.icon-button
  cursor: pointer

//BULMA EXTENSIONS

//BULMA-CHECKRADIO

.is-checkradio[type="radio"]:focus + label::before, .is-checkradio[type="checkbox"]:focus + label::before
  outline: none

